local tablet = AceLibrary("Tablet-2.0")

AtlasLootFu = AceLibrary("AceAddon-2.0"):new("FuBarPlugin-2.0");
AtlasLootFu.hasIcon = "Interface\\AddOns\\AtlasLoot\\Images\\AtlasLootMinimap.blp";
AtlasLootFu.defaultPosition = "LEFT";
AtlasLootFu.defaultMinimapPosition = 180;
AtlasLootFu.cannotDetachTooltip = true;

function AtlasLootFu:OnTooltipUpdate()
	local cat = tablet:AddCategory()
		cat:AddLine(
			"text", ATLASLOOT_MINIMAPBUTTON_LINE1
		)
		cat:AddLine(
			"text", ATLASLOOT_MINIMAPBUTTON_LINE2_ALT
		)
end

function AtlasLootFu:OnClick(button)
	if IsShiftKeyDown() then
        AtlasLootOptions_Toggle();
    else
        AtlasLootDefaultFrame:Show();
    end
end



